﻿@model AspNetCore.Models.Loan

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>Loan</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Amount)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Amount)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.DueDate)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.DueDate)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.LoanType)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.LoanType.Name)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Student)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Student.FullName)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
